Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82809

Summary: OnStream DI-30 requires osst driver
Product: [Retired] Red Hat Linux Reporter: David White <dbwhite>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://www.onstream.com/linux/index.shtml
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-30 15:40:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description David White 2003-01-27 03:47:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Please see the specified URL.  It indicates that the osst driver is required for
use with the OnStream DI-30 tape drive.  The kernel has correctly detected the
tape drive
(Jan 24 07:55:30 localhost kernel: hdd: OnStream DI-30, ATAPI TAPE drive) but
has failed to load the osst driver

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install on machine with DI-30 tape unit
2. Notice absence of osst in signon messages
3.
    

Additional info:

Comment 1 Arjan van de Ven 2003-01-29 13:54:40 UTC
/lib/modules/2.4.20-2.24/kernel/drivers/scsi/osst.o
it's there all right... what does modprobe do for it ?

Comment 2 David White 2003-01-30 01:37:06 UTC
After doing 'modprobe osst', /var/log/messages reports:
Jan 29 20:29:55 localhost kernel: osst :I: Tape driver with OnStream support
version 0.9.10
Jan 29 20:29:55 localhost kernel: osst :I: $Id: osst.c,v 1.65 2001/11/11
20:38:56 riede Exp $
Jan 29 20:29:55 localhost kernel: osst :I: Attached OnStream DI-30 tape at
scsi0, channel 0, id 0, lun 0 as osst0
 

Comment 3 Bugzilla owner 2004-09-30 15:40:27 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/